#navfirmen li {width: 30px; margin: 0 0 10px 0; }
#navfirmen a {display: block; width: 100%;
     -moz-border-radius: 0 3px 3px 0; 
  -webkit-border-radius: 0 3px 3px 0; 
          border-radius: 0 3px 3px 0; 
     -moz-box-shadow: 3px 2px 3px #999; 
  -webkit-box-shadow: 3px 2px 3px #999; 
          box-shadow: 3px 2px 3px #999; 
}

.navfirmen840 {background: url("../images/hg_navfirmen840.gif") no-repeat -60px top; height: 170px;}
.navfirmen372 {background: url("../images/hg_navfirmen372.gif") no-repeat -60px top; height: 143px;}
.navfirmen371 {background: url("../images/hg_navfirmen371.gif") no-repeat -60px top; height: 160px;}

#navfirmen a.active {background-position: left top;}
#navfirmen a:hover, #navfirmen a:focus, #navfirmen a:active {background-position: -30px top;}